The Gem Import wont update from 3.9.0 to 4.5.5

Hi. My Wordpress says its updated. Then shows the same version (which is 3.9.0). It wont update to 4.5.5

Help

Pete

Is this for me? My Wordpress is up to date

please read the title of the post. The gem import plug in wont update to 4.5.5

Hi, please be so kind to contact our support at codexthemes.ticksy.com and provide your URL, we will check

1 Like